Bug 1655262 - Fedora 29 can't suspend to RAM
Summary: Fedora 29 can't suspend to RAM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 29
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-02 01:46 UTC by Anass Ahmed
Modified: 2019-01-30 15:10 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-30 15:10:34 UTC


Attachments (Terms of Use)
Journal Suspend Logs (28.57 KB, text/plain)
2018-12-02 01:46 UTC, Anass Ahmed
no flags Details

Description Anass Ahmed 2018-12-02 01:46:34 UTC
Created attachment 1510530 [details]
Journal Suspend Logs

Description of problem:
I can't suspend my laptop (on lid close, or directly using `systemctl suspend`, or using GNOME system menu ALT+power button) in some cases.

Sometimes, I can wake up (or rather activate because it didn't suspend at all) the system (as if I only locked it), and sometimes I can't because the screen is constantly blinking that I've to restart the device.

This starts to happen since I upgraded to F29 beta, but ABRT didn't catch any bugs; thus I didn't know how to report it back then.

Version-Release number of selected component (if applicable):
kernel-4.19.2-300.fc29.x86_64

How reproducible:
sometimes

Steps to Reproduce:
1. Suspend
2. Wake up from suspend
3.

Actual results:
Doesn't suspend

Expected results:
Suspends

Additional info:
Attached is the logs that I was able to capture from the Journal.

Also:
$ lsmod
Module                  Size  Used by
uinput                 20480  0
rfcomm                 86016  16
fuse                  122880  5
veth                   24576  0
ccm                    20480  3
xt_nat                 16384  9
xt_CHECKSUM            16384  2
tun                    45056  2
ipt_MASQUERADE         16384  13
xt_addrtype            16384  2
br_netfilter           24576  0
bridge                188416  1 br_netfilter
stp                    16384  1 bridge
llc                    16384  2 bridge,stp
overlay               126976  2
nf_conntrack_netbios_ns    16384  1
nf_conntrack_broadcast    16384  1 nf_conntrack_netbios_ns
xt_CT                  16384  1
devlink                77824  0
ip6t_rpfilter          16384  1
ip6t_REJECT            16384  2
nf_reject_ipv6         16384  1 ip6t_REJECT
xt_conntrack           16384  45
ebtable_nat            16384  1
ip6table_nat           16384  1
nf_nat_ipv6            16384  1 ip6table_nat
ip6table_mangle        16384  1
ip6table_raw           16384  1
ip6table_security      16384  1
iptable_nat            16384  3
nf_nat_ipv4            16384  2 ipt_MASQUERADE,iptable_nat
nf_nat                 36864  3 nf_nat_ipv6,nf_nat_ipv4,xt_nat
iptable_mangle         16384  1
iptable_raw            16384  1
iptable_security       16384  1
nf_conntrack          163840  9 xt_conntrack,nf_nat,nf_nat_ipv6,ipt_MASQUERADE,nf_conntrack_netbios_ns,nf_nat_ipv4,xt_nat,nf_conntrack_broadcast,xt_CT
nf_defrag_ipv6         20480  1 nf_conntrack
nf_defrag_ipv4         16384  1 nf_conntrack
libcrc32c              16384  2 nf_conntrack,nf_nat
ip_set                 45056  0
nfnetlink              16384  1 ip_set
ebtable_filter         16384  1
ebtables               36864  2 ebtable_nat,ebtable_filter
ip6table_filter        16384  1
ip6_tables             32768  7 ip6table_filter,ip6table_raw,ip6table_nat,ip6table_mangle,ip6table_security
cmac                   16384  1
bnep                   24576  2
sunrpc                425984  1
arc4                   16384  2
uvcvideo              118784  0
videobuf2_vmalloc      16384  1 uvcvideo
videobuf2_memops       16384  1 videobuf2_vmalloc
videobuf2_v4l2         28672  1 uvcvideo
videobuf2_common       53248  2 videobuf2_v4l2,uvcvideo
videodev              217088  3 videobuf2_v4l2,uvcvideo,videobuf2_common
iwlmvm                442368  0
intel_rapl             24576  0
x86_pkg_temp_thermal    16384  0
btusb                  53248  0
intel_powerclamp       16384  0
media                  45056  2 videodev,uvcvideo
coretemp               16384  0
btrtl                  16384  1 btusb
btbcm                  16384  1 btusb
btintel                24576  1 btusb
bluetooth             614400  42 btrtl,btintel,btbcm,bnep,btusb,rfcomm
kvm_intel             241664  0
mac80211              913408  1 iwlmvm
kvm                   737280  1 kvm_intel
ecdh_generic           24576  2 bluetooth
snd_hda_codec_via      24576  1
irqbypass              16384  1 kvm
snd_hda_codec_generic    86016  1 snd_hda_codec_via
snd_hda_codec_hdmi     57344  1
crct10dif_pclmul       16384  0
crc32_pclmul           16384  0
iwlwifi               278528  1 iwlmvm
gpio_ich               16384  0
iTCO_wdt               16384  0
iTCO_vendor_support    16384  1 iTCO_wdt
snd_hda_intel          45056  6
ghash_clmulni_intel    16384  0
snd_hda_codec         151552  4 snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec_via
intel_cstate           16384  0
intel_uncore          135168  0
intel_rapl_perf        16384  0
snd_hda_core           94208  5 snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_codec_via
cfg80211              765952  3 iwlmvm,iwlwifi,mac80211
snd_hwdep              16384  1 snd_hda_codec
snd_seq                81920  0
snd_seq_device         16384  1 snd_seq
snd_pcm               114688  4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core
snd_timer              36864  2 snd_seq,snd_pcm
joydev                 24576  0
snd                    90112  22 snd_hda_codec_generic,snd_seq,snd_seq_device,snd_hda_codec_hdmi,snd_hwdep,snd_hda_intel,snd_hda_codec,snd_timer,snd_hda_codec_via,snd_pcm
mei_me                 45056  0
rtsx_pci_ms            20480  0
rfkill                 28672  8 bluetooth,cfg80211
mei                   118784  1 mei_me
memstick               16384  1 rtsx_pci_ms
i2c_i801               28672  0
wmi                    28672  0
soundcore              16384  1 snd
lpc_ich                28672  0
pcc_cpufreq            16384  0
binfmt_misc            20480  1
i915                 2101248  34
rtsx_pci_sdmmc         28672  0
mmc_core              172032  1 rtsx_pci_sdmmc
i2c_algo_bit           16384  1 i915
drm_kms_helper        196608  1 i915
crc32c_intel           24576  3
rtsx_pci               73728  2 rtsx_pci_sdmmc,rtsx_pci_ms
e1000e                282624  0
video                  45056  1 i915
drm                   487424  18 drm_kms_helper,i915
serio_raw              16384  0

$ lspci
00:00.0 Host bridge: Intel Corporation Crystal Well DRAM Controller (rev 08)
00:02.0 VGA compatible controller: Intel Corporation Crystal Well Integrated Graphics Controller (rev 08)
00:03.0 Audio device: Intel Corporation Crystal Well HD Audio Controller (rev 08)
00:14.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB xHCI (rev 05)
00:16.0 Communication controller: Intel Corporation 8 Series/C220 Series Chipset Family MEI Controller #1 (rev 04)
00:19.0 Ethernet controller: Intel Corporation Ethernet Connection I217-V (rev 05)
00:1a.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #2 (rev 05)
00:1b.0 Audio device: Intel Corporation 8 Series/C220 Series Chipset High Definition Audio Controller (rev 05)
00:1c.0 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #1 (rev d5)
00:1c.1 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #2 (rev d5)
00:1c.3 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #4 (rev d5)
00:1d.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #1 (rev 05)
00:1f.0 ISA bridge: Intel Corporation HM87 Express LPC Controller (rev 05)
00:1f.2 SATA controller: Intel Corporation 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode] (rev 05)
00:1f.3 SMBus: Intel Corporation 8 Series/C220 Series Chipset Family SMBus Controller (rev 05)
02:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS5229 PCI Express Card Reader (rev 01)
03:00.0 Network controller: Intel Corporation Wireless 7260 (rev bb)

$ lsusb
Bus 002 Device 002: ID 8087:8000 Intel Corp. 
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 8087:8008 Intel Corp. 
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 003 Device 002: ID 8087:07dc Intel Corp. 
Bus 003 Device 003: ID 5986:0536 Acer, Inc 
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

# lshw
anass-galago                
    description: Laptop
    product: Galago UltraPro (Not Applicable)
    vendor: System76, Inc.
    version: galu1
    serial: Not Applicable
    width: 64 bits
    capabilities: smbios-2.7 dmi-2.7 smp vsyscall32
    configuration: administrator_password=disabled boot=normal chassis=laptop family=Not Applicable frontpanel_password=disabled keyboard_password=disabled power-on_password=disabled sku=Not Applicable uuid=80FA5B0D-7C98-0000-0000-000000000000
  *-core
       description: Motherboard
       product: W740SU
       vendor: Notebook
       physical id: 0
       version: Not Applicable
       serial: Not Applicable
       slot: Not Applicable
     *-firmware
          description: BIOS
          vendor: American Megatrends Inc.
          physical id: 0
          version: 4.6.5
          date: 12/12/2013
          size: 64KiB
          capacity: 4MiB
          capabilities: pci upgrade shadowing cdboot bootselect edd int5printscreen int9keyboard int17printer acpi usb biosbootspecification uefi
     *-cpu
          description: CPU
          product: Intel(R) Core(TM) i7-4770HQ CPU @ 2.20GHz
          vendor: Intel Corp.
          physical id: 14
          bus info: cpu@0
          version: Intel(R) Core(TM) i7-4770HQ CPU @ 2.20GHz
          slot: SOCKET 0
          size: 3030MHz
          capacity: 3800MHz
          width: 64 bits
          clock: 100MHz
          capabilities: lm fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp x86-64 constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc cpuid aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm cpuid_fault epb invpcid_single pti ssbd ibrs ibpb stibp tpr_shadow vnmi flexpriority ept vpid ept_ad fsgsbase tsc_adjust bmi1 avx2 smep bmi2 erms invpcid xsaveopt dtherm ida arat pln pts flush_l1d cpufreq
          configuration: cores=4 enabledcores=4 threads=8
        *-cache:0
             description: L2 cache
             physical id: 15
             slot: CPU Internal L2
             size: 1MiB
             capacity: 1MiB
             capabilities: internal write-back unified
             configuration: level=2
        *-cache:1
             description: L1 cache
             physical id: 16
             slot: CPU Internal L1
             size: 256KiB
             capacity: 256KiB
             capabilities: internal write-back
             configuration: level=1
        *-cache:2
             description: L3 cache
             physical id: 17
             slot: CPU Internal L3
             size: 6MiB
             capacity: 6MiB
             capabilities: internal write-back unified
             configuration: level=3
     *-memory
          description: System Memory
          physical id: 18
          slot: System board or motherboard
          size: 16GiB
        *-bank:0
             description: SODIMM DDR3 Synchronous 1600 MHz (0.6 ns)
             product: M471B1G73QH0-YK0
             vendor: Samsung
             physical id: 0
             serial: 21033411
             slot: ChannelA-DIMM0
             size: 8GiB
             width: 64 bits
             clock: 1600MHz (0.6ns)
        *-bank:1
             description: DIMM [empty]
             product: [Empty]
             vendor: [Empty]
             physical id: 1
             serial: [Empty]
             slot: ChannelA-DIMM1
        *-bank:2
             description: SODIMM DDR3 Synchronous 1600 MHz (0.6 ns)
             product: M471B1G73QH0-YK0
             vendor: Samsung
             physical id: 2
             serial: 21033653
             slot: ChannelB-DIMM0
             size: 8GiB
             width: 64 bits
             clock: 1600MHz (0.6ns)
        *-bank:3
             description: DIMM [empty]
             product: [Empty]
             vendor: [Empty]
             physical id: 3
             serial: [Empty]
             slot: ChannelB-DIMM1
     *-pci
          description: Host bridge
          product: Crystal Well DRAM Controller
          vendor: Intel Corporation
          physical id: 100
          bus info: pci@0000:00:00.0
          version: 08
          width: 32 bits
          clock: 33MHz
        *-display
             description: VGA compatible controller
             product: Crystal Well Integrated Graphics Controller
             vendor: Intel Corporation
             physical id: 2
             bus info: pci@0000:00:02.0
             version: 08
             width: 64 bits
             clock: 33MHz
             capabilities: msi pm vga_controller bus_master cap_list rom
             configuration: driver=i915 latency=0
             resources: irq:30 memory:f7800000-f7bfffff memory:e0000000-efffffff ioport:f000(size=64) memory:c0000-dffff
        *-multimedia:0
             description: Audio device
             product: Crystal Well HD Audio Controller
             vendor: Intel Corporation
             physical id: 3
             bus info: pci@0000:00:03.0
             version: 08
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi pciexpress bus_master cap_list
             configuration: driver=snd_hda_intel latency=0
             resources: irq:32 memory:f7e34000-f7e37fff
        *-usb:0
             description: USB controller
             product: 8 Series/C220 Series Chipset Family USB xHCI
             vendor: Intel Corporation
             physical id: 14
             bus info: pci@0000:00:14.0
             version: 05
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi xhci bus_master cap_list
             configuration: driver=xhci_hcd latency=0
             resources: irq:27 memory:f7e20000-f7e2ffff
        *-communication
             description: Communication controller
             product: 8 Series/C220 Series Chipset Family MEI Controller #1
             vendor: Intel Corporation
             physical id: 16
             bus info: pci@0000:00:16.0
             version: 04
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi bus_master cap_list
             configuration: driver=mei_me latency=0
             resources: irq:31 memory:f7e3f000-f7e3f00f
        *-network
             description: Ethernet interface
             product: Ethernet Connection I217-V
             vendor: Intel Corporation
             physical id: 19
             bus info: pci@0000:00:19.0
             logical name: enp0s25
             version: 05
             serial: 80:fa:5b:0d:7c:98
             capacity: 1Gbit/s
             width: 32 bits
             clock: 33MHz
             capabilities: pm msi bus_master cap_list ethernet physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt-fd autonegotiation
             configuration: autonegotiation=on broadcast=yes driver=e1000e driverversion=3.2.6-k firmware=0.12-3 latency=0 link=no multicast=yes port=twisted pair
             resources: irq:29 memory:f7e00000-f7e1ffff memory:f7e3d000-f7e3dfff ioport:f080(size=32)
        *-usb:1
             description: USB controller
             product: 8 Series/C220 Series Chipset Family USB EHCI #2
             vendor: Intel Corporation
             physical id: 1a
             bus info: pci@0000:00:1a.0
             version: 05
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=0
             resources: irq:16 memory:f7e3c000-f7e3c3ff
        *-multimedia:1
             description: Audio device
             product: 8 Series/C220 Series Chipset High Definition Audio Controller
             vendor: Intel Corporation
             physical id: 1b
             bus info: pci@0000:00:1b.0
             version: 05
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi pciexpress bus_master cap_list
             configuration: driver=snd_hda_intel latency=0
             resources: irq:33 memory:f7e30000-f7e33fff
        *-pci:0
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #1
             vendor: Intel Corporation
             physical id: 1c
             bus info: pci@0000:00:1c.0
             version: d5
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:16
        *-pci:1
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #2
             vendor: Intel Corporation
             physical id: 1c.1
             bus info: pci@0000:00:1c.1
             version: d5
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:17 memory:f7d00000-f7dfffff
           *-generic
                description: Unassigned class
                product: RTS5229 PCI Express Card Reader
                vendor: Realtek Semiconductor Co., Ltd.
                physical id: 0
                bus info: pci@0000:02:00.0
                version: 01
                width: 32 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list
                configuration: driver=rtsx_pci latency=0
                resources: irq:28 memory:f7d00000-f7d00fff
        *-pci:2
             description: PCI bridge
             product: 8 Series/C220 Series Chipset Family PCI Express Root Port #4
             vendor: Intel Corporation
             physical id: 1c.3
             bus info: pci@0000:00:1c.3
             version: d5
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:19 memory:f7c00000-f7cfffff
           *-network
                description: Wireless interface
                product: Wireless 7260
                vendor: Intel Corporation
                physical id: 0
                bus info: pci@0000:03:00.0
                logical name: wlp3s0
                version: bb
                serial: 80:19:34:56:a5:c2
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list ethernet physical wireless
                configuration: broadcast=yes driver=iwlwifi driverversion=4.19.4-300.fc29.x86_64 firmware=17.3216344376.0 ip=192.168.1.102 latency=0 link=yes multicast=yes wireless=IEEE 802.11
                resources: irq:34 memory:f7c00000-f7c01fff
        *-usb:2
             description: USB controller
             product: 8 Series/C220 Series Chipset Family USB EHCI #1
             vendor: Intel Corporation
             physical id: 1d
             bus info: pci@0000:00:1d.0
             version: 05
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=0
             resources: irq:23 memory:f7e3b000-f7e3b3ff
        *-isa
             description: ISA bridge
             product: HM87 Express LPC Controller
             vendor: Intel Corporation
             physical id: 1f
             bus info: pci@0000:00:1f.0
             version: 05
             width: 32 bits
             clock: 33MHz
             capabilities: isa bus_master cap_list
             configuration: driver=lpc_ich latency=0
             resources: irq:0
        *-sata
             description: SATA controller
             product: 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode]
             vendor: Intel Corporation
             physical id: 1f.2
             bus info: pci@0000:00:1f.2
             logical name: scsi1
             version: 05
             width: 32 bits
             clock: 66MHz
             capabilities: sata msi pm ahci_1.0 bus_master cap_list emulated
             configuration: driver=ahci latency=0
             resources: irq:26 ioport:f0d0(size=8) ioport:f0c0(size=4) ioport:f0b0(size=8) ioport:f0a0(size=4) ioport:f060(size=32) memory:f7e3a000-f7e3a7ff
           *-disk
                description: ATA Disk
                product: Samsung SSD 840
                physical id: 0.0.0
                bus info: scsi@1:0.0.0
                logical name: /dev/sda
                version: 2B6Q
                serial: S1KPNSAFB04559H
                size: 232GiB (250GB)
                capabilities: gpt-1.00 partitioned partitioned:gpt
                configuration: ansiversion=5 guid=d5e28076-d01c-4300-9b2f-c77fc5665e8d logicalsectorsize=512 sectorsize=512
              *-volume:0
                   description: BIOS Boot partition
                   vendor: EFI
                   physical id: 1
                   bus info: scsi@1:0.0.0,1
                   logical name: /dev/sda1
                   serial: 86d1332a-791d-4461-a266-b100661c31d8
                   capacity: 1023KiB
                   capabilities: nofs
                   configuration: name=primary
              *-volume:1
                   description: EXT4 volume
                   vendor: Linux
                   physical id: 2
                   bus info: scsi@1:0.0.0,2
                   logical name: /dev/sda2
                   logical name: /
                   version: 1.0
                   serial: e3d0e10a-b05a-437c-9702-e74e131acac8
                   size: 37GiB
                   capabilities: journaled extended_attributes large_files huge_files dir_nlink recover extents ext4 ext2 initialized
                   configuration: created=2015-01-13 15:23:52 filesystem=ext4 label=Fedora lastmountpoint=/ modified=2018-12-01 19:00:15 mount.fstype=ext4 mount.options=rw,relatime mounted=2018-12-01 19:00:16 state=mounted
              *-volume:2
                   description: EXT4 volume
                   vendor: Linux
                   physical id: 3
                   bus info: scsi@1:0.0.0,3
                   logical name: /dev/sda3
                   logical name: /home
                   logical name: /var/lib/docker
                   logical name: /var/lib/docker/containers
                   logical name: /home/anass/.vardocker/containers
                   logical name: /var/lib/docker/overlay2
                   logical name: /home/anass/.vardocker/overlay2
                   version: 1.0
                   serial: ff9b9561-0a2b-444b-83f9-d47c2b89078b
                   size: 190GiB
                   capacity: 190GiB
                   capabilities: journaled extended_attributes large_files huge_files dir_nlink recover extents ext4 ext2 initialized
                   configuration: created=2015-01-13 15:19:48 filesystem=ext4 label=Home lastmountpoint=/home modified=2018-12-01 19:00:18 mount.fstype=ext4 mount.options=rw,relatime mounted=2018-12-01 19:00:18 state=mounted
              *-volume:3
                   description: Linux swap volume
                   vendor: Linux
                   physical id: 4
                   bus info: scsi@1:0.0.0,4
                   logical name: /dev/sda4
                   version: 1
                   serial: c06003e7-aa7b-4cab-94ec-a7f37d5840c1
                   size: 4821MiB
                   capacity: 4821MiB
                   capabilities: nofs swap initialized
                   configuration: filesystem=swap label=Swap pagesize=4096
        *-serial
             description: SMBus
             product: 8 Series/C220 Series Chipset Family SMBus Controller
             vendor: Intel Corporation
             physical id: 1f.3
             bus info: pci@0000:00:1f.3
             version: 05
             width: 64 bits
             clock: 33MHz
             configuration: driver=i801_smbus latency=0
             resources: irq:18 memory:f7e39000-f7e390ff ioport:f040(size=32)
     *-pnp00:00
          product: PnP device PNP0c01
          physical id: 1
          capabilities: pnp
          configuration: driver=system
     *-pnp00:01
          product: PnP device PNP0c02
          physical id: 2
          capabilities: pnp
          configuration: driver=system
     *-pnp00:02
          product: PnP device PNP0b00
          physical id: 3
          capabilities: pnp
          configuration: driver=rtc_cmos
     *-pnp00:03
          product: PnP device INT3f0d
          vendor: Interphase Corporation
          physical id: 4
          capabilities: pnp
          configuration: driver=system
     *-pnp00:04
          product: PnP device PNP0303
          physical id: 5
          capabilities: pnp
          configuration: driver=i8042 kbd
     *-pnp00:05
          product: PnP device SYN1213
          vendor: Synaptics Inc
          physical id: 6
          capabilities: pnp
          configuration: driver=i8042 aux
     *-pnp00:06
          product: PnP device PNP0c02
          physical id: 7
          capabilities: pnp
          configuration: driver=system
     *-pnp00:07
          product: PnP device PNP0c02
          physical id: 8
          capabilities: pnp
          configuration: driver=system
  *-network:0
       description: Ethernet interface
       physical id: 1
       logical name: br-a94c1b6a07d7
       serial: 02:42:f6:5b:4f:f9
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.18.0.1 link=no multicast=yes
  *-network:1
       description: Ethernet interface
       physical id: 2
       logical name: br-8991605fc68f
       serial: 02:42:27:c7:a3:2d
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.21.0.1 link=no multicast=yes
  *-network:2
       description: Ethernet interface
       physical id: 3
       logical name: virbr1
       serial: 52:54:00:56:ac:fb
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=192.168.42.1 link=no multicast=yes
  *-network:3
       description: Ethernet interface
       physical id: 4
       logical name: br-1ce6a2a44e2b
       serial: 02:42:3d:82:48:92
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.23.0.1 link=no multicast=yes
  *-network:4 DISABLED
       description: Ethernet interface
       physical id: 5
       logical name: virbr1-nic
       serial: 52:54:00:56:ac:fb
       size: 10Mbit/s
       capabilities: ethernet physical
       configuration: autonegotiation=off broadcast=yes driver=tun driverversion=1.6 duplex=full link=no multicast=yes port=twisted pair speed=10Mbit/s
  *-network:5
       description: Ethernet interface
       physical id: 6
       logical name: br-f5f90828717e
       serial: 02:42:7b:fa:4c:32
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.26.0.1 link=yes multicast=yes
  *-network:6
       description: Ethernet interface
       physical id: 7
       logical name: veth9026b35
       serial: b2:85:53:cc:08:87
       size: 10Gbit/s
       capabilities: ethernet physical
       configuration: autonegotiation=off broadcast=yes driver=veth driverversion=1.0 duplex=full link=yes multicast=yes port=twisted pair speed=10Gbit/s
  *-network:7 DISABLED
       description: Ethernet interface
       physical id: 8
       logical name: virbr0-nic
       serial: 52:54:00:ec:28:b2
       size: 10Mbit/s
       capabilities: ethernet physical
       configuration: autonegotiation=off broadcast=yes driver=tun driverversion=1.6 duplex=full link=no multicast=yes port=twisted pair speed=10Mbit/s
  *-network:8
       description: Ethernet interface
       physical id: 9
       logical name: br-786c20518c6b
       serial: 02:42:08:e3:3f:8d
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.22.0.1 link=no multicast=yes
  *-network:9
       description: Ethernet interface
       physical id: a
       logical name: br-278ceafdbf89
       serial: 02:42:9e:86:c5:a3
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.19.0.1 link=no multicast=yes
  *-network:10
       description: Ethernet interface
       physical id: b
       logical name: virbr0
       serial: 52:54:00:ec:28:b2
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=192.168.122.1 link=no multicast=yes
  *-network:11
       description: Ethernet interface
       physical id: c
       logical name: docker0
       serial: 02:42:5c:eb:35:09
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.17.0.1 link=no multicast=yes
  *-network:12
       description: Ethernet interface
       physical id: d
       logical name: br-192d149519e6
       serial: 02:42:47:98:f7:7f
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.24.0.1 link=no multicast=yes
  *-network:13
       description: Ethernet interface
       physical id: e
       logical name: br-4106b84c2260
       serial: 02:42:8f:6a:64:96
       capabilities: ethernet physical
       configuration: broadcast=yes driver=bridge driverversion=2.3 firmware=N/A ip=172.20.0.1 link=no multicast=yes
  *-network:14
       description: Ethernet interface
       physical id: f
       logical name: vethc8f0e8e
       serial: de:1b:6e:2e:a0:52
       size: 10Gbit/s
       capabilities: ethernet physical
       configuration: autonegotiation=off broadcast=yes driver=veth driverversion=1.0 duplex=full link=yes multicast=yes port=twisted pair speed=10Gbit/s

Comment 1 Justin M. Forbes 2019-01-29 16:13:44 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.

Fedora 29 has now been rebased to 4.20.5-200.fc29.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 2 Garry T. Williams 2019-01-29 21:13:16 UTC
Fixed in 4.20.5-200.fc29

Comment 3 Justin M. Forbes 2019-01-30 15:10:34 UTC
Thanks for letting us know.


Note You need to log in before you can comment on or make changes to this bug.